* {font-family: "微软雅黑"; }
.domPC { display: block !important; }
.domMobile { display: none !important; }
a:active, a:hover { color: #ff9724!important; }
.content { width: 1200px; height: auto; margin: 0 auto; }
/*bnner & 导航*/
.banner { width: 100%; min-width: 1200px; height: 534px; background: url(//www.news.cn/res/xhwimg/english/special/hongkong20/img/banner.jpg) no-repeat 50% 0; overflow: hidden; }
.nav_box { width: 100%; min-width: 1200px; height: 74px; background: url(//www.news.cn/res/xhwimg/english/special/hongkong20/img/nav_bg.jpg) no-repeat 50% 0; overflow: hidden; }
.nav_box .nav_list { list-style: none; width: 880px; height: auto; margin-top: 25px; }
.nav_box .nav_list li { float: left; font-size: 20px; color: #FFF; padding: 0 8px 0 8px; }
.nav_box .nav_list li a { color: #FFF; }
.nav_box .nav_list li.p1 { padding-top: 3px; }
/*END*/
/*footer*/
.footer {
    text-align: center;
    height: 54px;
    padding: 32px 0;
    color: #ffffff;
    line-height: 25px;
    background: url(//www.xinhuanet.com/fortune/summerdws2017/img/bg-footer.png) no-repeat center top;
}
.footer p {
    color: #fff;
    line-height: 28px;
    font-size: 16px;
}
/*END*/

#menu { z-index: 4; text-align: center; margin: 0 auto; padding: 10px 0; }
.default { width: 100%; height: 29px; line-height: 26px; background-color: #439eef; }
.default span { width: 120px; color: #FFFFFF; line-height: 55px; float: left; margin-left: 15px; border-right: 1px solid #3e6ca7 }
.default span a { color: #99FFFF; font-size: 22px; font-weight: bold }
.navc { width: 980px; margin: 0 auto }
.fixed { position: fixed; top: -5px; left: 0; width: 100%; height: 29px; line-height: 25px; background-color: #439eef; }
.fixed span { width: 120px; color: #FFFFFF; line-height: 55px; float: left; margin-left: 15px; border-right: 1px solid #3e6ca7 }
.fixed span a { color: #99FFFF; font-size: 22px; font-weight: bold }
.nav { width: 980px; margin: 0px auto 10px; background-color: #2e609d; text-align: center; }
ul#topnav { margin: 0 30px; list-style: none; position: relative; background-color: #2e609d; }
ul#topnav li {  float: left; text-align: center; }
ul#topnav li:hover { }
ul#topnav li.on .a1 { background-color: #2e609d; text-align: center; display: block; color: #87e8f4; font-weight: bold; font-size: 18px; font-family: Dotum; text-decoration: none; margin-left: 10px; }
ul#topnav .nys a { color: #ff9724 }
ul#topnav li a { text-align: center; display: block; padding: 0px 0px 0px 0px; color: #fff; font-weight: bold; font-size: 20px; font-family: Dotum; text-decoration: none; padding: 0 47px; font-family:"微软雅黑"; }
ul#topnav li a:hover { z-index: 9999; color: #ff9724; text-decoration: underline; text-decoration: none; }
ul#topnav li span { width: 978px; margin-left: 0; text-align: left; float: left; padding: 0px; position: absolute; left: 0; top: 50px; display: none; background: #f4f2f3; color: #0d76c6; -moz-border-radius-bottomright: 5px; -khtml-border-radius-bottomright: 5px; -webkit-border-bottom-right-radius: 5px; -moz-border-radius-bottomleft: 5px; -khtml-border-radius-bottomleft: 5px; -webkit-border-bottom-left-radius: 5px; line-height: 25px; height: 28px; border: 1px solid #dfdbdc; border-top: 0; font-size: 14px; font-family: Dotum; }
ul#topnav li:hover span { display: block; }
ul#topnav li span a { padding: 0px; font-size: 14px; display: inline; color: #0d76c6; font-weight: bold; font-family: Dotum; }
ul#topnav li span a:hover { text-decoration: underline; }
ul#topnav li.da_zi { color: #ffffff; font-weight: bold; font-size: 20px; font-family: 宋体, Courier, monospace; margin-left: 9px; margin-right: 9px; }
ul#topnav li.da_zi a { color: #ffffff; font-weight: bold; font-size: 20px; font-family: 宋体, Courier, monospace; }
ul#topnav li.da_zi:hover { background: none; }
#topHeader { height: 32px; line-height: 30px; text-align: center; background: none; border: none; background: #7a7a7a; }
#topHeader .top { width: 1000px; margin: 0 auto; height: inherit; }
#topHeader a { float: left; height: 32px; line-height: 32px; color: #fff; margin: 0 10px; font-size: 12px; font-family: "微软雅黑"; text-decoration: none; }
#topHeader a:hover { color: #fca22c; }
.banner { height: 471px; }

.xh-fall-fallTitle { border-bottom: 1px solid #d8d8d8; overflow: hidden; margin: 20px 0; }
.xh-fall-fallTitle h2 { font-size: 26px; color: #439eef; line-height: 50px; float: left; border-bottom: 3px solid #439eef; padding: 0 10px;  }
.xpage-content li { padding: 15px 0 17px 0; border-bottom: 1px solid #ededed; overflow: hidden; position: relative; }
.xpage-content li h3 { float: left; margin-bottom: 0; width: 85%; }
.xpage-content li h3 a { display: inline-block; line-height: 30px; overflow: hidden; font-size: 18px;  color: #333333; }
.xpage-content li .time { float: right; color: #999; font-size: 12px; line-height: 14px; padding: 0; text-align: right; }
.xpage-more-btn { width: 100px; text-align: center; margin-left: auto; margin-right: auto; border: 1px solid #bbb; background: #eee; line-height: 2em; border-radius: 0.5em; cursor: pointer; margin-top: 30px; margin-bottom: 50px; }
.xpage-more-btn:hover { background: #ddd; }
.xpage-more-btn:active { background: #ccc; }
.slect_box { width: 1200px; height: auto; margin: 0 auto; position: relative; }
.slect { position: absolute; right: 70px; top: 165px; border: none; outline: none; width: 110px; cursor: pointer; font-size: 18px; }
@media only screen and (max-width: 720px), only screen and (max-device-width:720px) {
html, body { font-size: 19.2px; }
}
 @media only screen and (max-width: 640px), only screen and (max-device-width:640px) {
html, body { font-size: 17.066666666666666px; }
}
 @media only screen and (max-width: 600px), only screen and (max-device-width:600px) {
html, body { font-size: 16px; }
}
 @media only screen and (max-width: 540px), only screen and (max-device-width:540px) {
html, body { font-size: 14.399999999999999px; }
}
 @media only screen and (max-width: 480px), only screen and (max-device-width:480px) {
html, body { font-size: 12.8px; }
}
 @media only screen and (max-width: 414px), only screen and (max-device-width:414px) {
html, body { font-size: 11.040000000000001px; }
}
 @media only screen and (max-width: 400px), only screen and (max-device-width:400px) {
html, body { font-size: 10.666666666666666px; }
}
 @media only screen and (max-width: 375px), only screen and (max-device-width:375px) {
html, body { font-size: 10px; }
}
 @media only screen and (max-width: 360px), only screen and (max-device-width:360px) {
html, body { font-size: 9.6px; }
}
 @media only screen and (max-width: 320px), only screen and (max-device-width:320px) {
html, body { font-size: 8.533333333333333px; }
}
 @media only screen and (max-width: 240px), only screen and (max-device-width:240px) {
html, body { font-size: 6.4px; }
}
.navbox { position: relative; width: 100%; height: 48px; overflow: hidden; }
.logo { position: absolute; z-index: 10; width: 50px; height: 48px; left: 5px; }
.logo img { width: 100%; height: 100%; }
.nav { width: 80%; height: 46px; margin: 0px auto 0; padding: 0px 16% 0px; background: url(//www.xinhuanet.com/gangao/20170615hkback/images/navbg.jpg) 50% 0 repeat; }
.nav .swiper-slide { text-align: center; color: #fff; width: auto; padding: 0px 3%; font-size: 18px; display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; }
.nav .swiper-slide a { color: #fff; }
.nav .on, .nav .on a { color: #f00000; font-weight: bold; }
@media screen and (min-width:0px) and (max-width: 767px) {
.domPC { display: none !important; }
.domMobile { display: block !important; }
.footer p { color: #fff; line-height: 20px; font-size: 1em; }
.content { width: 100%; height: auto; margin: 0 auto; }
.xpage-container { width: 95%; margin: 0 auto; }
.xpage-content li h3 { float: left; margin-bottom: 0; width: 100%; }
.footer { margin-top: 50px; }
.sjdh{ width:100%; padding:10px 0px; background-color:#439eef; }
.sjdhnr{ width:90%; padding:10px 0px; background-color:#439eef; margin:auto; }
.sjdh p{ font-size:16px; float:left; padding:0 24px; margin-top:5px; }
.sjdh p span{ font-size:16px; float:left; padding:0 15px; margin-top:13px; }
.sjdh p  span a{ color:#FFF;}
.sjdh p a{ color:#FFF;}
.banner { width: 100% !important;  height: auto !important;     min-width:100%; }
.banner img { width: 100% !important; height: auto !important; display: block; }
}
